﻿body {
  font-family: Arial, Helvetica, sans-serif;
}
.fr-vts-splash-screen {
  background-repeat: repeat;
}
.fr-vts-left-sidebar .sidebar-elements > li > a, .fr-vts-left-sidebar .sidebar-elements > li > ul > .nav-items .fr-vts-scroller .content > ul > li > a {
  font-weight: normal;
}
.field-validation-error, #msgDiv .errorMessage {
  color: red;
  padding: 5px 0;
  display: block;
  font-weight: 600;
}
.xdsoft_datetimepicker {
  z-index: 9999999 !important;
}
.login-container .panel-default .panel-body .form-group > div.alertText {
  color: red;
  padding: 10px;
  text-align: center;
  font-weight: 600;
}
.login-container .panel-default .panel-body .form-group .input-group .form-control {
  color: #000000;
}
.red {
  color: red;
}
.green {
  color: green;
}
.speedTrack h3 {
  color: #000;
  margin: 0;
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: 600;
}
.speedTrack ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.speedTrack ul li {
  padding: 0;
  margin: 0;
  display: inline-block;
  width: 24.1%;
  text-align: center;
  vertical-align: top;
}
.speedTrack ul li span {
  display: block;
  margin: 7px 4px;
  font-weight: 600;
  background-color: #000;
  color: #fff;
  padding: 3px 0;
  font-size: 10px;
}
.endTrip .table th {
  color: #000;
  border-right: 1px solid #fff;
  white-space: nowrap;
  width: 16.66666666666667%;
}
.panel11 th {
  width: inherit !important;
}
#SBTMSTripDashboard {
  width: 100%;
  display: grid;
}
.endTrip .table th:last-child {
  border-right: 1px solid #fff !important;
}
.table > thead > tr > th {
  background-color: #000;
  border-right: 1px #000 solid !important;
  border-top: 1px #000 solid !important;
  border-bottom: 1px #000 solid !important;
  border-right: 1px #fff solid !important;
}
.table > tbody > tr > td, .table > tfoot > tr > td, .table > thead > tr > td {
  font-size: 12px;
}
.widget .box-info {
  width: 79%;
}
.widget .box-icon {
  width: 18%;
  margin-left: 3%;
  text-align: right;
}
.widget .box-icon img {
  max-width: 56px;
  min-width: 48px;
  min-height: 48px;
  max-height: 56px;
}
.btn, .dropdown-header, .dropdown-menu > li > a {
  line-height: 14px;
}
.table td .btn {
  padding: 5px 9px;
  font-size: 12px;
}
.text-muted {
  font-size: 15px;
}
.viewText {
  padding-top: 9px;
  color: #000;
}
input.viewText {
  margin-top: 12px;
}
.modal-lg {
  width: 90%;
}
#tblTodayactivity th {
  white-space: nowrap;
}
#Start_Location, #End_Location {
  min-width: 300px;
  display: inline-block;
}
.pieChartHeight {
  min-height: 350px;
  padding: 0;
}
.main-content .section-body .container-fluid {
  padding: 0;
}
.marb10 {
  margin-bottom: 10px;
}
.pageNumber .text-info {
  color: #f00;
}
.dateView {
  position: relative;
}
.dateView .dateIcon {
  position: absolute;
  right: 10px;
  top: 12px;
}
.fr-vts-top-header .navbar-collapse .fr-vts-icons-nav > li.dropdown .fr-vts-connections .footer a, .fr-vts-top-header .navbar-collapse .fr-vts-icons-nav > li.dropdown .fr-vts-messages .footer a, .fr-vts-top-header .navbar-collapse .fr-vts-icons-nav > li.dropdown .fr-vts-notifications .footer a {
  background-color: #000000;
  color: #fff;
}
.fr-vts-top-header .navbar-collapse .fr-vts-icons-nav > li.dropdown .fr-vts-connections .footer a:hover, .fr-vts-top-header .navbar-collapse .fr-vts-icons-nav > li.dropdown .fr-vts-messages .footer a:hover, .fr-vts-top-header .navbar-collapse .fr-vts-icons-nav > li.dropdown .fr-vts-notifications .footer a:hover {
  background-color: #000000;
  color: #fff;
}
.fr-vts-top-header, .fr-vts-left-sidebar, .fr-vts-content, .fr-vts-left-sidebar .sidebar-elements > li > ul {
  transition: all 0.5s ease;
}
.fr-vts-left-sidebar .sidebar-elements > li > a .icon {
  font-weight: bold;
}
.fr-vts-top-header .navbar-collapse .fr-vts-icons-nav > li.dropdown .indicator {
  margin-top: -24px;
}
.modalBgLoader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.6);
  z-index: 9998;
  overflow: hidden;
}
.modalLoaderCenter {
  position: fixed;
  top: 50%;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  text-align: center;
  margin-top: -114px;
}
.modalLoaderCenter span {
  display: block;
  text-align: center;
  font-size: 21px;
  padding-top: 15px;
  color: #000;
}
.iconView {}
.iconView ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.iconView ul li {
  display: inline-block;
}
.modal {
  z-index: 999999 !important;
}
.viaAddr img {
  margin-top: 10px;
}
.fr-vts-top-header .navbar-collapse .fr-vts-user-nav > li.dropdown .dropdown-menu li a .icon {
  width: 21px;
  display: inline-block;
  text-align: center;
}
.excelPdfIcon {
  margin-bottom: 10px;
  text-align: right;
}
.excelPdfIcon .iconSet {
  padding: 8px;
  background-color: #fff;
  width: 40px;
  height: 40px;
}
.fr-vts-left-sidebar .sidebar-elements > li.parent.parentNone > a:after {
  display: none;
}
.fr-vts-left-sidebar {
  height: auto;
}
.input-group-addon {
  padding: 7px 12px;
}
.mapAllbtn {
  margin-bottom: 10px;
  display: block;
}
.textRed {
  color: red;
  font-weight: 600;
  font-size: 15px;
}
.md-modal .md-content .modal-header h1, .md-modal .md-content .modal-header h2, .md-modal .md-content .modal-header h3, .md-modal .md-content .modal-header h4, .md-modal .md-content .modal-header h5, .md-modal .md-content .modal-header h6, .md-modal .modal-content .modal-header h1, .md-modal .modal-content .modal-header h2, .md-modal .modal-content .modal-header h3, .md-modal .modal-content .modal-header h4, .md-modal .modal-content .modal-header h5, .md-modal .modal-content .modal-header h6, .modal .md-content .modal-header h1, .modal .md-content .modal-header h2, .modal .md-content .modal-header h3, .modal .md-content .modal-header h4, .modal .md-content .modal-header h5, .modal .md-content .modal-header h6, .modal .modal-content .modal-header h1, .modal .modal-content .modal-header h2, .modal .modal-content .modal-header h3, .modal .modal-content .modal-header h4, .modal .modal-content .modal-header h5, .modal .modal-content .modal-header h6 {
  color: #000;
  font-weight: 600;
}
.col-box-icon {
  width: 16.66%;
  float: left;
}
.fullDiv {
  background: url("../../assets/img/fullscreen.png") 0 0 no-repeat;
  width: 24px;
  height: 24px;
  float: right;
  margin: 3px 4px 0 10px;
  cursor: pointer;
}
.hideDiv {
  background: url("../../assets/img/exit-fullscreen.png") 0 0 no-repeat;
  width: 24px;
  height: 24px;
  float: right;
  margin: 3px 4px 0 10px;
  cursor: pointer;
  display: none;
}
.fullDisplay.fullFixedDiv {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
}
.fullDisplay.fullFixedDiv {
  background-color: #fff;
}
.fullDisplay.fullFixedDiv #dvSlider {
  background-color: #f0f0f0;
}
.size-h2 {
  font-size: 21px;
  line-height: 24px;
}
.widget {
  padding: 10px;
  margin-bottom: 20px;
}
.main-content {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .container, .container-fluid {
  padding-left: 10px;
  padding-right: 10px;
}
.row, .form-horizontal .form-group {
  margin-left: -10px;
  margin-right: -10px;
}
.loadTruck {
  border: 1px solid #ddd;
}
.loadTruck tr.loadingProcess td {
  height: 90px;
  background: url("../img/normalTrack.png") top center no-repeat;
  font-weight: bold;
  color: #000;
  padding-top: 60px;
  border: 0;
}
.loadTruck tr.loadingProcess td.activeTrack {
  background-image: url("../img/activeTrack.png");
}
.loadTruck tr.loadingProcess td.currentTrack {
  background-image: url("../img/currentTrack.png");
}
@media (max-width:780px) {
  .widthLeft, .widthRight {
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
  }
  .widthCenter {
    display: none;
  }
  .widthRight {
    margin-top: 15px;
  }
  .table-responsive {
    border: 1px solid #ddd;
  }
}
@media screen and (max-width:640px) {
  .fr-vts-left-sidebar {
    height: 100%;
  }
  .fr-vts-top-header .navbar-collapse .navbar-nav > li.dropdown > a .angle-down {
    position: absolute;
    right: 8px;
    top: 18px;
  }
  .fr-vts-left-sidebar .sidebar-elements > li > ul.sub-menu {
    height: 100% !important;
  }
  label {
    font-weight: 600;
    margin-bottom: 2px;
    margin-top: 10px;
  }
  .fr-vts-left-sidebar .sidebar-elements > li.parent.open > a:after {
    content: '\e682';
  }
  .fr-vts-top-header .navbar-collapse .fr-vts-icons-nav > li.dropdown > ul.dropdown-menu > li .footer > a {
    background-color: #808080;
  }
  .fr-vts-top-header .navbar-collapse .fr-vts-icons-nav > li.dropdown > ul.dropdown-menu > li .footer > a:hover {
    background-color: #808080;
  }
  .mapAllbtn {
    text-align: center;
  }
  .mapAllbtn .btn + .btn {
    margin-top: 10px;
  }
}
@media screen and (max-width:550px) {
  .paginationDiv .col-xs-12, .paginationDiv .col-xs-12.text-right {
    text-align: center;
  }
  .panel-default > .panel-heading {
    text-align: center;
  }
  .panel-heading .textHead {
    float: none;
    margin-bottom: 10px;
    margin-top: 0;
    width: 100%;
    text-align: center;
  }
  .panel-heading .btn {
    float: none;
  }
  .btnShowDIv .text-right {
    text-align: center;
    margin-top: 15px;
  }
  .btnShowDIv .btn {
    padding: 5px 8px;
    font-size: 12px;
    margin-bottom: 10px;
  }
  .widthRight .btnGroup {
    text-align: center;
  }
  .widthRight .btnGroup .btn {
    margin-bottom: 10px;
  }
  .input-group-addon {
    padding: 7px 12px;
  }
  .excelPdfIcon {
    text-align: center;
  }
}
@media screen and (max-width:380px) {
  .col-md-right {
    width: 300px;
  }
  .full-right .col-md-right {
    margin-right: -290px;
  }
  .nav-tabs > li a {
    font-size: 12px;
    padding: 7px 5px;
  }
  .speedTrack ul li {
    width: 23.5%;
  }
  .speedTrack ul li span {
    min-height: 36px;
  }
  .xdsoft_datetimepicker .xdsoft_datepicker {
    width: 185px !important;
  }
}
/*TRip Dashboard*/
.legend-container {
  position: relative;
  display: none;
  border-top: 2px solid #ddd;
  z-index: 1;
}
.legend-content {
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.5);
  position: absolute;
  width: 100%;
}
#legendPin {
  transition: all 0.6s ease 0s;
  -ms-transform: rotate(0deg); /* IE 9
*/
  -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
  transform: rotate(0deg);
}
#legendDiv.showDiv {
  display: block;
}
#legendPin.in {
  transition: all 0.6s ease 0s;
  -ms-transform: rotate(180deg); /*
IE 9 */
  -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
  transform: rotate(180deg);
}
.textView {
  display: block;
  margin-top: 8px;
  font-weight: 600;
  color: #000;
}
#TripMapTracking {
  border: 1px solid #ddd;
}
/*Trip dashboard Slider*/
#dvSlider .carousel-control {
  width: 48px;
  font-size: 32px;
  color: #000;
}
#dvSlider .carousel-control.right .icon, #dvSlider .carousel-control.left .icon { /*top:18px;*/
  top: 26px;
  position: relative;
}
#dvSlider .carousel-control.right, #dvSlider .carousel-control.left {
  background: none;
}
#dvSlider .widget {
  padding: 10px;
}
#dvSlider .widget p {
  margin-bottom: 0;
}
#dvSlider .widget table td {
  padding: 3px;
}
.carousel-inner.onebyone-carosel {
  margin: auto;
  width: 94%;
}
.onebyone-carosel .active.left {
  left: -33.33%;
}
.onebyone-carosel .active.right {
  left: 33.33%;
}
.onebyone-carosel .next {
  left: 33.33%;
}
.onebyone-carosel .prev {
  left: -33.33%;
}
.ui-autocomplete {
  overflow: auto;
  height: 300px;
  z-index: 999999;
}
.routeMapSection {
  padding: 0;
}
.routeMapSection .leftSide {
  width: 50%;
  float: left;
  border-right: 1px solid #ddd;
  position: relative;
}
.showTableRoute {
  transition: all 0.6s ease 0s;
  position: absolute;
  bottom: 0;
  display: none;
  background-color: #fff;
  width: 100%;
}
.showTableRoute.showDiv {
  display: block;
}
.btnDivShow {
  padding: 10px 0;
}
.routeMapSection .rightSide {
  width: 50%;
  float: right;
}
.routeMapSection .leftSide .form-group:after {
  clear: both;
}
.routeMapSection .leftSide .form-group:after, .routeMapSection .leftSide .form-group:before {
  content: " ";
  display: table;
}
.routeMapSection .leftSide .form-group {
  margin-top: 10px;
}
.routeMapSection .leftSide .form-group + .form-group {
  margin-bottom: 10px;
}
.showTableRoute .panel-group.accordion {
  margin: 0;
}
.showTableRoute .panel-group.accordion.accordion-semi .panel .panel-collapse .panel-body {
  padding: 10px 10px 0;
}
.panel-group.accordion.accordion-semi .panel .panel-heading .panel-title {
  font-size: 14px;
}
.panel-group.accordion.accordion-semi .panel .panel-heading a, .panel-group.accordion.accordion-semi .panel .panel-heading a.collapsed {
  padding: 4px 10px;
  background-color: #000;
  color: #fff;
  font-weight: 600;
}
.labelViewCenter {
  margin-top: 36px;
}
.labelViewCenter.noneMargin {
  margin-top: 0;
}
.labelViewCenter label {
  margin-bottom: 0;
}
.labelViewCenter input[type="checkbox"], .labelViewCenter input[type="radio"] {
  margin: 0;
}
.currentTrip .table {
  background: #D1EDD0;
}
.currentTrip .table th {
  color: #000;
}
.currentTrip .table thead th {
  color: #fff;
}
.endTrip .table {
  background: #EDD0D0;
}
.endTrip .table thead th {
  color: #fff;
}
.text-success {
  color: #119f4a;
}
.text-info {
  color: #0e75da;
}
.newDashboard .nav-tabs {
  background: #fff;
}
.newDashboard .tab-content {
  /*margin-top:20px;*/
}
.newDashboard .nav-tabs > li {
  position: relative;
  margin-bottom: 0;
  width: 13%;
  margin: 0;
}
.newDashboard .nav-tabs > li:nth-child(7) {
  width: 21%;
}
.newDashboard .nav-tabs > li a {
  font-size: 15px;
  padding: 10px 20px;
}
#ShowallVehicle .nav-tabs > li {
  margin-bottom: 0;
  width: 33%;
  margin: 0;
  text-align: center;
  padding: 8px 0;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
  color: #e90a0b;
  border: 0;
}
.nav-tabs > li.active:before {
  content: '';
  position: absolute;
  bottom: -10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 5px 0 5px;
  border-color: #fff transparent transparent;
  z-index: 1;
  left: 50%;
  margin-left: -5px;
}
.subNavTabs {
  background: #4a4a4a;
  padding: 20px 15px 15px;
  list-style: none;
  margin: 0;
}
.subNavTabs li {
  margin: 0;
  display: inline-block;
}
.subNavTabs > li a {
  font-size: 13px;
  padding: 7px 15px;
  margin-right: 15px;
  color: #fff;
  font-weight: 600;
}
.subNavTabs > li.showView a {
  background: #fff;
  border-radius: 20px;
  color: #e90a0b;
}
/*gdhfghdfg*/
.gridHd {
  background: #EDD0D0;
  color: #000;
  padding: 2px 10px;
  font-weight: bold;
  border-right: 1px solid #fff;
}
@media screen and (max-width:1300px) {
  .newDashboard .nav-tabs > li {
    width: 25%;
    min-height: 95px;
  }
  .newDashboard .nav-tabs > li:nth-child(7) {
    width: 25%;
  }
}
@media screen and (max-width:800px) {
  .newDashboard .nav-tabs > li {
    width: 33.33%;
    min-height: 100px;
  }
  .newDashboard .nav-tabs > li:nth-child(7) {
    width: 100%;
  }
}
@media screen and (max-width:790px) {
  #ShowallVehicle .nav-tabs > li {
    width: 100%;
  }
  #ShowallVehicle .nav-tabs > li #spnPopRegNo, #ShowallVehicle .nav-tabs > li #spnPopDevNo, #ShowallVehicle .nav-tabs > li #spnTotalKmByVeh {
    clear: both;
    display: block;
  }
  .newDashboard .nav-tabs > li {
    width: 100%;
    min-height: 60px;
  }
  .newDashboard .nav-tabs > li:nth-child(7) {
    width: 100%;
  }
}
.panel1 {
  display: none;
}
#one {
  display: block;
}
.panel1, .panel {
  background-image: url(../../../images/dropdown-img.jpg);
  background-repeat: no-repeat;
  background-position: 99.8% 2px
}
.dropdown dd, .dropdown dt {
  margin: 0px;
  padding: 0px;
}
.dropdown ul {
  margin: -1px 0 0 0;
}
.dropdown dd {
  position: relative;
}
.dropdown a, .dropdown a:visited {
  color: #7d7d7d;
  font-size: 12px;
  font-weight: 400;
  text-decoration: none;
  outline: none;
  font-size: 12px;
}
.dropdown dt a {
  display: block;
  padding: 8px 20px 5px 10px;
  min-height: 25px;
  line-height: 24px;
  overflow: hidden;
  border: 0;
  display: block;
  padding: 8px 20px 5px 10px;
  min-height: 25px;
  line-height: 24px;
  overflow: hidden;
  border: 0;
  width: 100%;
  height: 38px;
  border: 1px solid #eaeaea;
  border-radius: 0;
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
.dropdown dt a span, .multiSel span {
  cursor: pointer;
  display: inline-block;
  padding: 0 3px 2px 0;
}
.dropdown dd ul {
  background-color: #fff;
  border: 0;
  color: #000;
  display: none;
  left: 0px;
  padding: 2px 15px 2px 5px;
  position: absolute;
  top: 2px;
  width: 100%;
  list-style: none;
  height: 150px;
  overflow: auto;
  background-color: #fff;
  z-index: 99;
  box-shadow: 1px 4px 3px 3px antiquewhite;
}
.dropdown span.value {
  display: none;
}
.dropdown dd ul li a {
  padding: 5px;
  display: block;
}
.dropdown dd ul li a:hover {
  background-color: #fff;
}
.dropdown1 dd, .dropdown1 dt {
  margin: 0px;
  padding: 0px;
}
.dropdown1 ul {
  margin: -1px 0 0 0;
}
.dropdown1 dd {
  position: relative;
}
.dropdown1 a, .dropdown1 a:visited {
  color: #7d7d7d;
  font-size: 12px;
  font-weight: 400;
  text-decoration: none;
  outline: none;
  font-size: 12px;
}
.dropdown1 dt a {
  display: block;
  padding: 8px 20px 5px 10px;
  min-height: 25px;
  line-height: 24px;
  overflow: hidden;
  border: 0;
  width: 100%;
  height: 38px;
  border: 1px solid #eaeaea;
  border-radius: 0;
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
.dropdown1 dt a span, .multiSel span {
  cursor: pointer;
  display: inline-block;
  padding: 0 3px 2px 0;
}
.dropdown1 dd ul {
  border: 0;
  display: none;
  left: 0px;
  padding: 2px 15px 2px 5px;
  position: absolute;
  top: 2px;
  width: 100%;
  list-style: none;
  height: 150px;
  overflow: auto;
  background-color: #fff;
  z-index: 99;
  box-shadow: 1px 4px 3px 3px antiquewhite;
}
.mutliSelect input {
  margin: 6px;
}
.dropdown1 span.value {
  display: none;
}
.dropdown1 dd ul li a {
  padding: 5px;
  display: block;
}
.dropdown1 dd ul li a:hover {
  background-color: #fff;
}
.margnTp2 {
  margin-top: 2px !important
}
#accordionExample .collapse {
  display: none !important;
}
#accordionExample .collapse.in {
  display: block !important;
}
.accordion11 {
  cursor: pointer;
  position: absolute;
  right: 5px;
  top: 32px;
  text-align: left;
  outline: none;
  font-size: 18px;
  transition: 0.4s;
  border: none;
  background-color: transparent;
  width: 20px;
}
.accordion11.active, .accordion11:hover {
  color: #f06100
}
.accordion11:before {
  content: '\02795';
  font-size: 9px;
  float: left;
  margin-left: 0px;
  margin-right: 10px;
  margin-top: 7px;
}
.accordion11.active:before {
  content: "\2796";
}
.sbtm-dashboard {
  position: relative
}
.mtp20 {
  margin-top: 20px;
}
.panel11 {
  max-height: 0;
  overflow: hidden;
  padding-top: 0px;
  transition: 0.3s ease-in-out;
  opacity: 0;
}
.mtp10 {
  margin-top: 5px;
}
.panel-icon {
  margin-right: 10px;
}
.panel11 p {
  font-size: 15px;
  line-height: 23px;
  padding: 15px 30px 20px 0;
  color: #2d2d2d
}
.showNow {
  opacity: 1;
  max-height: 500px;
}
/*five col KPI dashboard */
div [class*="col-md-5th-1"] {
  text-align: left;
  /*padding: 20px;*/
}
.col-md-5th-1 .box-icon img {
  width: 100% !important
}
.col-xs-5th-1, .col-xs-5th-2, .col-xs-5th-3, .col-xs-5th-4 {
  float: left;
}
.col-xs-5th-5 {
  float: left;
  width: 100%;
}
.col-xs-5th-4 {
  width: 80%;
}
.col-xs-5th-3 {
  width: 60%;
}
.col-xs-5th-2 {
  width: 40%;
}
.col-xs-5th-1 {
  width: 20%;
}
.col-xs-5th-pull-5 {
  right: 100%;
}
.col-xs-5th-pull-4 {
  right: 80%;
}
.col-xs-5th-pull-3 {
  right: 60%;
}
.col-xs-5th-pull-2 {
  right: 40%;
}
.col-xs-5th-pull-1 {
  right: 20%;
}
.col-xs-5th-pull-0 {
  right: auto;
}
.col-xs-5th-push-5 {
  left: 100%;
}
.col-xs-5th-push-4 {
  left: 80%;
}
.col-xs-5th-push-3 {
  left: 60%;
}
.col-xs-5th-push-2 {
  left: 40%;
}
.col-xs-5th-push-1 {
  left: 20%;
}
.col-xs-5th-push-0 {
  left: auto;
}
.col-xs-5th-offset-5 {
  margin-left: 100%;
}
.col-xs-5th-offset-4 {
  margin-left: 80%;
}
.col-xs-5th-offset-3 {
  margin-left: 60%;
}
.col-xs-5th-offset-2 {
  margin-left: 40%;
}
.col-xs-5th-offset-1 {
  margin-left: 20%;
}
.col-xs-5th-offset-0 {
  margin-left: 0%;
}
@media (min-width: 768px) {
  .col-sm-5th-1, .col-sm-5th-2, .col-sm-5th-3, .col-sm-5th-4 {
    float: left;
  }
  .col-sm-5th-5 {
    float: left;
    width: 100%;
  }
  .col-sm-5th-4 {
    width: 80%;
  }
  .col-sm-5th-3 {
    width: 60%;
  }
  .col-sm-5th-2 {
    width: 40%;
  }
  .col-sm-5th-1 {
    width: 20%;
  }
  .col-sm-5th-pull-5 {
    right: 100%;
  }
  .col-sm-5th-pull-4 {
    right: 80%;
  }
  .col-sm-5th-pull-3 {
    right: 60%;
  }
  .col-sm-5th-pull-2 {
    right: 40%;
  }
  .col-sm-5th-pull-1 {
    right: 20%;
  }
  .col-sm-5th-pull-0 {
    right: auto;
  }
  .col-sm-5th-push-5 {
    left: 100%;
  }
  .col-sm-5th-push-4 {
    left: 80%;
  }
  .col-sm-5th-push-3 {
    left: 60%;
  }
  .col-sm-5th-push-2 {
    left: 40%;
  }
  .col-sm-5th-push-1 {
    left: 20%;
  }
  .col-sm-5th-push-0 {
    left: auto;
  }
  .col-sm-5th-offset-5 {
    margin-left: 100%;
  }
  .col-sm-5th-offset-4 {
    margin-left: 80%;
  }
  .col-sm-5th-offset-3 {
    margin-left: 60%;
  }
  .col-sm-5th-offset-2 {
    margin-left: inherit !important;
  }
  .col-sm-5th-offset-1 {
    margin-left: 20%;
  }
  .col-sm-5th-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-5th-1, .col-md-5th-2, .col-md-5th-3, .col-md-5th-4 {
    float: left;
  }
  .col-md-5th-5 {
    float: left;
    width: 100%;
  }
  .col-md-5th-4 {
    width: 80%;
  }
  .col-md-5th-3 {
    width: 60%;
  }
  .col-md-5th-2 {
    width: 40%;
  }
  .col-md-5th-1 {
    width: 20%;
  }
  .col-md-5th-pull-5 {
    right: 100%;
  }
  .col-md-5th-pull-4 {
    right: 80%;
  }
  .col-md-5th-pull-3 {
    right: 60%;
  }
  .col-md-5th-pull-2 {
    right: 40%;
  }
  .col-md-5th-pull-1 {
    right: 20%;
  }
  .col-md-5th-pull-0 {
    right: auto;
  }
  .col-md-5th-push-5 {
    left: 100%;
  }
  .col-md-5th-push-4 {
    left: 80%;
  }
  .col-md-5th-push-3 {
    left: 60%;
  }
  .col-md-5th-push-2 {
    left: 40%;
  }
  .col-md-5th-push-1 {
    left: 20%;
  }
  .col-md-5th-push-0 {
    left: auto;
  }
  .col-md-5th-offset-5 {
    margin-left: 100%;
  }
  .col-md-5th-offset-4 {
    margin-left: 80%;
  }
  .col-md-5th-offset-3 {
    margin-left: 60%;
  }
  .col-md-5th-offset-2 {
    margin-left: 40%;
  }
  .col-md-5th-offset-1 {
    margin-left: 20%;
  }
  .col-md-5th-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-5th-1, .col-lg-5th-2, .col-lg-5th-3, .col-lg-5th-4 {
    float: left;
  }
  .col-lg-5th-5 {
    float: left;
    width: 100%;
  }
  .col-lg-5th-4 {
    width: 80%;
  }
  .col-lg-5th-3 {
    width: 60%;
  }
  .col-lg-5th-2 {
    width: 40%;
  }
  .col-lg-5th-1 {
    width: 20%;
  }
  .col-lg-5th-pull-5 {
    right: 100%;
  }
  .col-lg-5th-pull-4 {
    right: 80%;
  }
  .col-lg-5th-pull-3 {
    right: 60%;
  }
  .col-lg-5th-pull-2 {
    right: 40%;
  }
  .col-lg-5th-pull-1 {
    right: 20%;
  }
  .col-lg-5th-pull-0 {
    right: auto;
  }
  .col-lg-5th-push-5 {
    left: 100%;
  }
  .col-lg-5th-push-4 {
    left: 80%;
  }
  .col-lg-5th-push-3 {
    left: 60%;
  }
  .col-lg-5th-push-2 {
    left: 40%;
  }
  .col-lg-5th-push-1 {
    left: 20%;
  }
  .col-lg-5th-push-0 {
    left: auto;
  }
  .col-lg-5th-offset-5 {
    margin-left: 100%;
  }
  .col-lg-5th-offset-4 {
    margin-left: 80%;
  }
  .col-lg-5th-offset-3 {
    margin-left: 60%;
  }
  .col-lg-5th-offset-2 {
    margin-left: 40%;
  }
  .col-lg-5th-offset-1 {
    margin-left: 20%;
  }
  .col-lg-5th-offset-0 {
    margin-left: 0%;
  }
  .text-muted {
    font-size: 14px;
  }
}
@media (min-width: 1460px) {
  .text-muted {
    font-size: 14px;
  }
}
/*--Manish 30/01/2020--*/
.tripFullChart .nav-tabs {
  background-color: #fff;
}
.nav-tabs > li.active:before {
  content: none;
}
.tripFullChart .nav-tabs > li.active {
  border-bottom: 2px solid #e90a0b;
}
.tripFullChart .tab-content {
  border: 0;
  border-top: 1px solid #ddd;
}
.showButton {
  position: relative;
  padding-left: 20px !important;
}
.showButton:before {
  position: absolute;
  content: "-";
  top: -2px;
  font-size: 14px;
  left: 10px;
  line-height: 26px;
  color: #e90a0b;
}
.Plus .showButton:before {
  content: "+";
  left: 7px;
  top: -1px;
}
.table.table-trip {
  border: 0;
}
.table.table-trip > thead > tr > th {
  white-space: nowrap;
}
.table.table-trip > thead > tr > th, .table.table-trip > tbody > tr > td {
  border: 0 !important;
  padding: 10px;
}
.table.table-trip > tbody > tr.showIcon > td {
  border-bottom: 2px solid #aaa !important;
}
.table.table-trip > tbody > tr > td.tdMore {
  border-bottom: 2px solid #000 !important;
}
.tripFullChart .table.table-trip > tbody > tr > td.tdMore .nav-tabs {
  background-color: #f5f5f5;
}
.trackingViewMap {
  float: left;
  width: 100%;
}
.trackingViewMap .detailSec {
  float: left;
  width: 30%;
  background-color: #fff;
}
.trackingViewMap .detailSec ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.trackingViewMap .detailSec ul li {
  float: left;
  width: 100%;
  padding: 15px;
  border-bottom: 1px solid #ddd;
}
.trackingViewMap .detailSec ul li p {
  margin-bottom: 0;
}
.tripStatus .tripStartEnd {
  float: left;
  width: 100%;
}
.tripStatus .distance {
  float: left;
  width: 15%;
}
.tripStatus .distance .playBack-km {
  display: block;
  text-align: center;
  margin-top: 67px;
  color: #28bed0;
  font-weight: 600;
}
.tripStatus .tripStartEnd .startPoint, .tripStatus .tripStartEnd .endPoint {
  padding: 15px 0 0;
}
.tripStatus .tripStartEnd .startPoint .flagTag {
  float: left;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  text-align: center;
  background-color: #32a016;
  line-height: 20px;
  font-weight: bold;
  color: #fff;
  border: 2px solid rgb(226, 226, 226);
}
.tripStatus .tripStartEnd .startPoint .detailADDR {
  border-bottom: 1px solid #efefef;
  margin-left: 34px;
  padding-bottom: 15px;
  position: relative
}
.tripStatus .tripStartEnd .playBackDate {
  color: #000;
  font-weight: 600;
}
.tripStatus .tripStartEnd .startPoint .detailADDR:before {
  width: 2px;
  height: 100%;
  border-right: 2px solid #ccc;
  position: absolute;
  content: "";
  top: 24px;
  left: -24px
}
.tripStatus .tripStartEnd .endPoint .flagTag {
  float: left;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  text-align: center;
  background-color: #e60e03;
  line-height: 20px;
  font-weight: bold;
  color: #fff;
  border: 2px solid rgb(226, 226, 226);
  z-index: 1;
  position: relative;
}
.tripStatus .tripStartEnd .endPoint .detailADDR {
  border-bottom: 0px solid #efefef;
  margin-left: 34px;
  padding-bottom: 15px;
  position: relative
}
.trackingViewMap .mapSec {
  float: left;
  width: 70%;
  background-color: #fff;
  position: relative;
}
.trackingViewMap .mapSec:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 1px;
  background-color: #aaa;
}
.table.table-trip > tbody > tr > td .tripStatus .tripStartEnd .startPoint {
  padding-top: 3px;
}
.table.table-trip > tbody > tr > td .tripStatus .tripStartEnd .startPoint .detailADDR, .table.table-trip > tbody > tr > td .tripStatus .tripStartEnd .endPoint .detailADDR {
  border-bottom: 0px solid #efefef;
  padding-bottom: 3px;
  padding-top: 3px;
}
.table.table-trip > tbody > tr > td label {
  margin-bottom: 4px;
}
.table.table-trip > tbody > tr > td .textView {
  margin-top: 0;
  margin-bottom: 15px;
}
.textHeading {
  border-bottom: 1px solid #ddd;
  color:
    #000;
  font-size: 13px;
  font-weight: 600;
  margin-bottom: 7px;
  padding: 7px 0;
  padding-top: 7px;
  padding-top: 7px;
  overflow: hidden;
}
.documentView {
  width: 100%;
  float: left;
  overflow: hidden;
}
.documentView ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.documentView ul li {
  padding: 10px;
  margin: 10px;
  border-radius: 5px;
  border: 1px dashed #ccc;
  width: 12.5%;
  text-align: center;
  display: inline-block;
}
.documentView ul li .docImg, .documentView ul li .title, .documentView ul li .text {
  display: block;
}
.documentView ul li .docImg img {
  max-height: 48px;
}
.documentView ul li .title {
  font-weight: 600;
  padding: 10px;
}
.documentView ul li .text {
  color: #999;
}
.controlBtn .btn.active {
  background: #e90a0b;
  color: #fff;
}
.transitSection {
  float: left;
  width: 100%;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.transitSection .cell3 {
  float: left;
  width: 33.33%;
  min-height: 250px;
  overflow: scroll;
    padding: 15px;
}

.toggle-btn {
  width: 80px;
  height: 36px;
  border-radius: 50px;
  display: inline-block;
  position: relative;
  background: url("../img/lock-icon.png") no-repeat 50px center #e74c3c;
  cursor: pointer;
  -webkit-transition: background-color 0.4s ease-in-out;
  -moz-transition: background-color 0.4s ease-in-out;
  -o-transition: background-color 0.4s ease-in-out;
  transition: background-color 0.4s ease-in-out;
  cursor: pointer;
}
.toggle-btn.active {
  background: url("../img/unlock-icon.png") no-repeat 10px center #2ecc71;
}
.toggle-btn.active .round-btn {
  left: 45px;
}
.toggle-btn .round-btn {
  width: 30px;
  height: 30px;
  background-color: #fff;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  left: 3px;
  top: 50%;
  margin-top: -15px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.toggle-btn .cb-value {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 9;
  cursor: pointer;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.forceClose{background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAyklEQVQ4T42TaxHCQAyENw5wAhLACVUAUkABOCkSwEkdhNmbpHNckzv689L98toIAKjqGcAFwElEFr5ln6ruAMwA7iLyFBM/TPDuQSrxwf6fCKBoX2UMIYGYkg8BLOnVg2RiAEexGaQQq4w9e9klcxGLLAUwgDAcihlYAR1IvZA1sz/+AAaQjXhTQQVoe2Yo3E7UQiT2ijeQdojRtClOfVKvMVyVpU594kZK9zzySWTlcNqZY9tjCsUds00+A57z1e35xzlzJjee8xf0HYp+cOZQUQAAAABJRU5ErkJggg==")  no-repeat 5px #e90a0b; padding-left: 25px!important; }